@charset "utf-8"; 
/*------------------------- sdenterprise.ie -------------------------*/
	#hd, #bd, #ft{width:750px;}
	#homepageimage{margin-left:15px; margin-right:11px;}
	#HomeDividerLeft{margin-left:10px}	
	#HomeDividerRight{margin-right:6px}
	#left{margin-right:0}	
	#left .level2Nav li{height:1%;}
	#left .level2Nav li a{width:90%;}